/**
* Five by Five Responsive Style Template
*
* This is where the Responsive CSS added
* This is Desktop-First responsiveness
* 
* -----------------------------------------------------------------------------
*/

@media only screen and (max-width: 1220px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1024px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 20px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style,
	#cg-sec1 blockquote{
		padding-right: 20px;
	}
}

@media only screen and (max-width: 1199px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 1024px;
	}
}

@media only screen and (max-width: 1090px) {
	.site-header .title-area{
		width: 30%
	}

	.header-widget-area{
		width: 70%;
		text-align: right;
	}

	.header-widget-area .nav-header ul.menu{
		display: inline-block;
	}

	.nav-header .genesis-nav-menu > li{
		padding: 32px 8px;
	}
    
    .nav-header .genesis-nav-menu > li a{
		font-size: 10px;
	}
}

@media only screen and ( max-width: 1024px ) {
    
    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
    
    /*Cutom Sections*/
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
	    padding-left: 40px !important;
	    padding-right: 20px !important;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100% !important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
    
    .panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
    
}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}

	.site-header .title-area,
	.header-widget-area{
		width: 100%;
	    text-align: center;		
	}

	.header-widget-area .nav-header ul.menu{
	    display: block;
	    width: 100%;		
	}
	
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	
	.custom-form .captcha-container input {
		width: 170px !important;
	}
	
	.contact-page .content-sidebar-wrap .left-side {
		width: 100%;
	}

	.contact-page .content-sidebar-wrap .right-side {
        width: 100%;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
	
	/* Team */
	.team-member .left-side {
		width: 200px;
	}
	
	.team-member .right-side {
		width: 470px;
	}
	
	/*Sidebar Post Text*/
	.sidebar-post-text {
		width: 300px;
		display: block;
		clear: both;
		margin: 30px auto;
	}

	.sidebar-post-text .sidebar-posts .post-item {
		text-align: left;
		clear: both;
		margin: 0px auto;
	}
	
    /*Cutom Sections*/
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
	    padding-left: 40px !important;
	    padding-right: 20px !important;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100% !important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}

	.nav-header .genesis-nav-menu > li{
		padding: 32px 5px;
	}
    
    .nav-header .genesis-nav-menu > li a{
		font-size: 14px;
	}

	.site-header--clone{
		display: none !important;
	}

	/* CTA Box */
	.pdf-box .inner .col{
		padding: 0 20px;
	}
	
	/* Curved Glass Page */
	#cg-sec1 .cg-sec1-right,
	#services-sec5 .right-side{
		height: 400px;
	}
	
}
@media (max-width:1024px) and (min-width:560px){
	.pdf-link{
    width: 49%;
    display: inline-block;
	}
}
@media (max-width:559px){
	.pdf-link{
		width:100% !important;
	}
}
@media (max-width:900px) and (min-width:620px){
	#services-sec1 .list-group .bg, #services-sec1 .list-group .list-group-item{
		height:80px !important;
	}
}
@media (max-width:619px){
	#services-sec1 .list-group .bg, #services-sec1 .list-group .list-group-item{
		width:100% !important;
		max-width:100% !important;
		text-align:center !important;
		height: 100% !important;
	}	
}
@media only screen and (max-width: 768px) {
	.Large-Heading{
		font-size: 15px !important;
		line-height: normal !important;
	}

	#banner-section .rev_slider ul.tp-revslider-mainul li.active-revslide div:nth-child(2){
		top: 115px !important;
	}

	.Small-Heading{
		font-size: 10px !important;
		line-height: normal !important;		
	}

	#banner-section .rev_slider ul.tp-revslider-mainul li.active-revslide div:nth-child(3){
		top: 153px;
	}

	.Play-Button{
	    border-width: 1px !important;
	    min-width: 40px !important;
	    max-width: 40px !important;
	    min-height: 40px !important;
	    max-height: 40px !important;
	    font-size: 15px !important;
	    line-height: 38px !important;
	}

	.Play-Button span{
		font-size: 12px !important;
	}

	#banner-section .rev_slider ul.tp-revslider-mainul li.active-revslide div:nth-child(4){
		top: 185px !important;
	}
}

@media only screen and (max-width: 767px) {
	/*
	* 540 to 767
	*/
	
	.home-banner-slider-wrap .fullscreen-bg {
		display: none;
	}

	.home-banner-slider-wrap .tp-bgimg.defaultimg {
		background-image: url("/wp-content/uploads/2016/05/banner-May2016.jpg")!important;
	}

    /*Menu*/
    .nav-primary,
    .nav-header{
        display: none;
    }
    
    .site-header {
        padding: 66px 0px 70px;
    }

    .site-header .title-area{
    	width: 100%;
    	text-align: center;
    }

    .header-bottom ul.details{
    	width: 100%;
    	margin: 0;
    }

    .header-bottom ul.details li{
	    display: block;
	    width: 100%;
	    border-right: 0;   	
    }

	.wrapper, .wrap, .content-sidebar-wrap {
		width: 100%;
	}
    
	.content-sidebar .sidebar {
		width: 100%;
	}

	/* Contact Us Form */
	.contact-page .content-sidebar-wrap .left-side,
	.contact-page .content-sidebar-wrap .right-side {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
		
	.testimonial-content-page {
		padding-left: 80px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
	
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	.team-member .title-container {
		text-align: center;
	}

	/*Internal Testimonial slider*/
	.internal-testimonials .testimonial-item {
		padding: 0px 10px 0px 10px;
	}
    
    .testimonial-section .right-side {
		margin-top: 30px;
	}
	
	/*Footer Bottom*/
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /*PopUp Form*/
    .popup-form-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /*Cutom Sections*/
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
	
	.footer-top .panel-grid .panel-grid-cell{
		margin-bottom: 50px !important;
	}

	.footer-top .panel-grid .panel-grid-cell:last-child{
		margin-bottom: 0px !important;
	}

	.service-item{
	    min-height: 0px;
	    margin-bottom: 0px;		
	}

	.service-item:last-child{
		margin-bottom: 0px;
	}

	.area-item{
	    width: 100%;
	    border-bottom: 0px;		
	}

	#sec6 .testimonials-container{
		padding: 0px;
	}

	#sec6 .testimonials-container .slick-slider .slide-item > .inner,
	#cg-sec3 .testimonials-container .slick-slider .slide-item > .inner{
		padding: 0 35px;
	}

	#sec5 .panel-grid-cell:first-child .panel-widget-style{
		height: 300px;
	}

	#sec5 .widget-title{
		padding-right: 0;
	}

	#sec5 .panel-grid-cell .content-section{
		padding-left: 20px
	}

	.internal-testimonials .testimonial-item{
		font-size: 12px;
		line-height: 1.42857143;
	}

	#sec6 .panel-widget-style{
		height: 350px;
	}

	.blue-cta{
		margin: 10px 0;
	}

	#cg-sec5 .panel-grid-cell{
		padding-bottom: 30px !important;
	}

	#about-sec2 .two-columns .panel-grid-cell .content-section{
		display: block !important;
	}

	#sec5 .panel-grid-cell .panel-widget-style{
		height: auto;	
	}

	.footer-details li a{
		padding-left: 40px;
	}

	#sec2,
	#sec3,
	#sec4,
	#sec6,
	#sec7 .widget-title,
	#cg-sec4{
		margin-bottom: 40px !important;
	}

	#cg-sec4{
		margin-top: 40px !important;
	}

	#services-sec1 .panel-grid-cell,
	#services-sec3 .panel-grid-cell,
	#services-sec5 .two-columns .panel-grid-cell:first-child .panel-widget-style,
	#cg-sec2 .panel-grid-cell,
	#about-sec1 .panel-grid-cell,
	#about-sec2 .panel-grid-cell:last-child .panel-widget-style,
	#about-sec3 .panel-grid-cell,
	#about-sec4 .panel-grid-cell:first-child .panel-widget-style,
	#about-sec5 .panel-grid-cell{
	    padding-top: 40px !important;
	    padding-bottom: 40px !important;
	}

	#cg-sec3 .panel-widget-style,
	#about-sec2 .panel-grid-cell:first-child .panel-widget-style,
	#about-sec4 .panel-grid-cell:last-child .panel-widget-style{
		height: 350px;
	}

	#cg-sec4 .two-columns .panel-grid-cell:first-child .panel-widget-style{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	#cg-sec4 .two-columns .panel-grid-cell:last-child .panel-widget-style{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	#about-sec2 .panel-grid-cell:last-child .panel-widget-style,
	#about-sec4 .panel-grid-cell:first-child .panel-widget-style{
		height: auto;
	}

	#about-sec6{
		padding-bottom: 0px !important;
	}

	#about-sec6 .two-columns .panel-grid-cell:last-child .panel-widget-style{
		padding-top: 40px !important;
	}

	.footer-phone{
		height: auto;
	}

	.list-of-services .col{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media only screen and (max-width: 539px) {
	/*
	* 320 to 539
	*/
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 15px;
	}

	h6, .h6 {
		font-size: 12px;
	}

	.wrapper, .wrap, .content-sidebar-wrap {
		width: 100%;
	}

	.home .wrapper,
	.home .wrap,
	.home .content-sidebar-wrap{
		width: 100%;
	}
	
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
    
    /*Custom Form*/
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .captcha-container input {
		width: 250px !important;
	}

	/* Contact Page */
	.contact-page .content-sidebar-wrap .right-side {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom {
		padding: 10px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /*Footer Bottom*/
	.footer-bottom .bar{
		display: none;
	}

	.blue-cta .right-sec{
		padding-left: 20px;
	}
    
    .banner-heading,
    .banner-sub-heading{
        letter-spacing: 1px !important;
    }
}
/*****************************************
*           CUSTOM BREAK POINTS          *
*                                        *
*****************************************/







/*****************************************
*                 RETINA                 *
*                                        *
*****************************************/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */

	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
	
	/*Select Override*/
	/* select{
		background: url(../images/dropdown-arrow.png) no-repeat;
		background-position: 99.9% 50%;
		background-size: 8px;
	} */
}